Hacker Newsnew | comments | show | ask | jobs | submit login

Yes! We eventually stopped bothering with these because it was too much time to re-download and re-install them every time they expired.

Instead, we just narrowed our IE support to what we could maintain easily with a legitimate copy of windows installed on a VM.




I'm surprised more people haven't done this as it would seem an obvious way to solve the problem.

I've recently been in several large corporations and they won't support anything below IE8 now. Most are dropping support for IE8 after IE10 becomes more widely available.

-----




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: